/* Default style */
.content-slider-new .content-box{
	border-radius: 20px;
}
.sticky_img{
		height:100%;
}
.sticky_img img{
	position:sticky;
	top:0;

}
.height_stretch > div{
    height: stretch;
}
.content-slider-new .content-carousel-style-4 .content-box .slide-description {
    opacity: 1;
}
.service-slider .swiper-button-prev::after,
.service-slider .swiper-button-next::after {
    content: '';
}
.service-card p {
    font-size: 14px;
    line-height: 24px;
}
.elementor-widget-service_slider .swiper-button-prev,.elementor-widget-service_slider .swiper-button-next{
	background-color: transparent!important;
}
/* Add custom arrows */
.service-slider .swiper-button-prev::before,
.service-slider .swiper-button-next::before {
    font-size: 35px;
    color: #fff;
}

/* Left arrow */
.service-slider .swiper-button-prev::before {
    content: '‹';
}

/* Right arrow */
.service-slider .swiper-button-next::before {
    content: '›';
}
.service-card {
    background: #0f2a35;
    color: #fff;
    padding: 20px;
    height: 100%;
    text-align: center;
}
.service-card .service-image{
	max-width: 150px;
    margin: auto;
	margin-bottom: 20px;
}
.service-card h3 {
    margin-bottom: 10px;
    color: #fff;
    font-family: 'Montserrat';
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
}

.service-card .btn {
    display: inline-block;
    margin-top: 15px;
    background: #fff;
    color: #000;
	font-weight: 600;
    padding: 10px 20px;
}
.team_section .content-wrap{
	    display: flex;
    flex-direction: column;
}
.team_section  img{
	  height:stretch;
}

.team_section .content-wrap .subtitle{
	order: 2;
    margin-bottom: 10px;
	    background: #fff;
    padding: 0 10px 3px 10px;
    width: 150px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
.team_section .content-wrap .title{
	order:1;
	    background: #fff;
    padding: 0 10px;
    width: 150px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.team_section .content-wrap .content{
	order:3;
}
.team_section .content-wrap .content+div{
	order:4;
}
.sidebar .elementor-icon-list-item a {
    transition: 0.3s ease;
    color: #333;
}
.tools_button a.active{
	background-color: #152935!important;
    color: #E4A576!important;
}
/* Active state */
.sidebar .elementor-icon-list-item.active a span{
    color: #fff!IMPORTANT;
	padding:5px 10px;
}
.sidebar .elementor-icon-list-item.active a {
	background:#152935;
    font-weight: 600;
	border-radius:5px;
}

/* Optional smooth scroll */
html {
    scroll-behavior: smooth;
}

.sidebar{
	position: sticky;
    top: 50px;
}
.banner_icon_box .elementor-icon .st0{
    fill: #F7C64C !important;
    color: #F7C64C;
}
.blog .elementor-30136 .elementor-element.elementor-element-1534d21 {
    padding: 0px 0px 0 0px!important;
}
.homebanner{
	max-height: 100vh;
}
.elementor-456 .elementor-element.elementor-element-b506eda .entry-title:hover, .elementor-456 .elementor-element.elementor-element-b506eda .blog-grid .grid-item .entry-title:hover {
    color: #232323;
}
.slick-initialized .slick-slide {
    display: flex!important;
    flex-direction: row-reverse !important;
}
/* Slick arrows fix */
.slick-prev,
.slick-next {
    width: 40px;
    height: 40px;
    z-index: 9999;
}

.slick-prev:before,
.slick-next:before {
    font-size: 30px;
    color: #000; /* change if needed */
    opacity: 1;
}
@media (max-width: 1024px) {
.slick-prev{
		left:40%!important;
	top:110%;
	}
	.slick-next{
		right:40%!important;
		top:110%;
	}
}
@media (max-width: 767px) {
	.white_label_sldier{
		overflow:hidden;
		max-width: 100%;
        width: 100%;
		display: block;
	}
	.white_label_sldier img{
		width:100%!important;
		max-height: 100px;
	}
	.slick-initialized .slick-slide{
		flex-direction:column !important;
		display: block !important;
	}
	.white_label_sldier .slick-slide{
		max-width:300px!important;
	}
	
	.white_label_sldier > * {
        width: 100%;
        margin-bottom: 16px;
    }
	
}